Subject: Ticket Assigned - can
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 15:07:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can harish gangadharan                    Bot:  Hi again! Bot:  Please enter your name Customer:  harish gangadharan Bot:  Hi Harish Gangadharan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4573225549 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:01 PM, 05th Jul                     harish gangadharan                    Ok           07:01 PM, 05th Jul                   Mohammed                    Hi Harish, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:01 PM, 05th Jul                     harish gangadharan                    Hi           07:01 PM, 05th Jul                     harish gangadharan                    Regarding above order no.           07:01 PM, 05th Jul                   Mohammed                   Do you mean this order number 4573225549           07:02 PM, 05th Jul                     harish gangadharan                    Yes           07:02 PM, 05th Jul                     harish gangadharan                    I don't want to collect it           07:02 PM, 05th Jul                     harish gangadharan                    As i placed another order for the same & got it delivered           07:03 PM, 05th Jul                     harish gangadharan                    So i want to cancel this order           07:03 PM, 05th Jul                   Mohammed                   The order will be cancel after 14 days automatically           07:04 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           07:04 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2816040